@extends('views.layouts.master')
@section('content')
<!-- page-title -->
<section class="banner-section shop_solution">
    <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/banner-1.png);"></div>
    <div class="pattern-bg" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/vactor-1.png);"></div>
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <div class="content-box">
                    <h2>
						다보리 샵은<br/>
						Google / Naver 에
					</h2>
                    <h1><strong>검색엔진 최적화</strong></h1>
                    <h3>된 브랜드몰/오픈마켓 전용 온라인 쇼핑몰입니다.</h3>
                    <div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
                </div>
            </div>
            <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                <div class="image-box float-bob-y clearfix">
                    <figure class="image image-1 wow" data-wow-delay="1500ms" ><img src="{{ asset('/themes/kbgolf/pro/resources/images/visual_shop.png') }}" alt=""></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- page-title end -->

<!-- 목표 -->
<section class="shop_solution reasons-section">
    <div class="container">
        <div class="sec-title center">
            <p>자사몰/브랜드몰/입점몰을 만들면 망한다 ? No !!</p>
            <h2>자사몰 / 업종별 입점몰은 다보리 고유의 마케팅 기능을 활용하세요 !</h2>
        </div>
        <div class="inner-content">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim1.png"></div>
                            <div class="text"><strong>다보리 상품 검색엔진</strong>이 제공하는 핫딜과 브랜드 검색 기능</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim2.png"></div>
                            <div class="text">다보리 샵 특유의 <strong>상품 SEO(검색엔진 최적화)</strong>기능</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim3.png"></div>
                            <div class="text"><strong>다보리에서 제공하는 다나와 검색 기능</strong>은 자사몰의 트래픽 유입을 증가 시킵니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim4.png"></div>
                            <div class="text"><strong>다보리에서 제공하는 푸시형 쿠폰</strong>을 통하여 자사몰 매출을 증가시킵니다.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--// 목표 끝 -->

<!-- 특장점 -->
<section class="good-feature">
    <div class="bg bgTop"><img src="/themes/kbgolf/pro/resources/images/m_feature_bgtop.png"></div>
    <div class="container">
        <div class="sec-title center">
            <h3>재고/창고 관리가 안되는 쇼핑몰 솔루션을 사용하시나요 ?<h3>
            <h2>다보리 쇼핑몰 솔루션의 특장점</h2>
        </div>
        <div class="inner-content">
            <div class="row feature1">
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good1.png"></div>
                            <h5>실시간 재고/ 품절 자동계산</h5>
                            <div class="text">발주-매입, off-line 수주 매출, 온라인 매출이 통합되어 현재고 계산이 자동적으로 수행.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good2.png"></div>
                            <h5>온라인 발주서-매입 연동</h5>
                            <div class="text">온라인으로 발주서를 메일로 전송할 수 있습니다. 적정재고량 관리를 통하여 온라인 자동발주</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good3.png"></div>
                            <h5>WebPOS 오프라인 매장관리</h5>
                            <div class="text">자체 내장된 오프라인 매장 POS 관리  기능을 통하여 전사적인 영업/재고 관리</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good4.png"></div>
                            <h5>Google Analytics 4, MailChimp 마케팅 기능</h5>
                            <div class="text">1) GA4 관리 기능 기본 제공 됩니다<br>
                                2) Elastic Search 기본 제공<br>
                                3) MailChimp 마케팅 자동화
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row feature2">
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_1.png"></div>
                    <div class="text"> 다보리 SSO 를 통한 기본 회원의 대규모 유입을 통하여 웹사이트 설치 후 기본 이벤트만으로도 신규 회원 확보가 신속하게 달성된다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_2.png"></div>
                    <div class="text"> 솔루션 스킨/테마 방식이 아닌 템플릿 적용 방식으로 솔루션으로 Cafe24/고도몰의 고정된 스킨으로는 구현할 수 없는 독창적인 디자인과 기능의 무한 확장이 가능합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_3.png"></div>
                    <div class="text"> 오픈마켓과 자사몰/일반 주문관리를 통합하여 재고/물류관리를 무료 제공한다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_4.png"></div>
                    <div class="text"> 인공지능화 된 물류와 풀필먼트 확장을 통하여 온라인 쇼핑몰 운영의 성력화와 자동화 서비스에 기여한다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_5.png"></div>
                    <div class="text"> 이미 개발된 ERP와 CRM 부문을 통하여 자동발주/고객만족 시스템으로의 확장이 가능하다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_6.png"></div>
                    <div class="text"> POS(오프라인 매출) 기능 추가로 전체 매장의 재고 관리가 가능합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 noborder">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_7.png"></div>
                    <div class="text"> ERP기능과통합되어 있어 재고관리/물류관리/견적서/매출계산서/현금영수증이 자동처리 됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bg bgBtm"><img src="/themes/kbgolf/pro/resources/images/m_featuer_bgbtm.png"></div>
</section>
<!--// 특장점 끝 -->

<!-- feature-style-11 -->
<section class="feature-style-11">
    <div class="container">
        <div class="sec-title mainTitle lineTitle center">
            <h2>기능개요</h2>
        </div>
        <div class="inner-content">
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function1.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num1"> <span>01</span>
                                        <dl>
                                            <dt>모두나와(무료 가격검색 다나와) 기능 제공</dt>
                                            <dd> 원본 웹사이트의 상품데이터를 직접입력 방식이 아닌 쇼핑몰 관리자가 상품페이지 URL Scraping 또는 전체 페이지 URL Crawling 방식으로 모두나와(다보리) 상품 페이지에 무료 등록합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num2"> <span>02</span>
                                        <dl>
                                            <dt>무료 오픈마켓 통합관리(사방넷) 기능 제공</dt>
                                            <dd> 무료 다나와로 만들어진 상품 정보를 네이버쇼핑/쿠팡/지마켓/11번가/옥션 상위 5개의 쇼핑몰 연동 노출을 무료 제공함으로써 메출을 확대합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num3"> <span>03</span>
                                        <dl>
                                            <dt>리뷰 포털 운영</dt>
                                            <dd> 무료 다나와 기능으로 노출된 개별 상품 정보에 리뷰 기능을 제공합니다. 리뷰기능과 추천 기능이 함께 연동되어 매출을 다시 한번 확대합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num4"> <span>04</span>
                                        <dl>
                                            <dd> <em class="txt_round">01</em>, <em class="txt_round">02</em>, <em class="txt_round">03</em>의 모든 기능은 dabory.com의 다보리 웹사이트에서 통합 서비스되며 고객사이트와 CRM 서브 사이트가 Dabory Single Sign On 을 통하여 통합되므로써 대규모의 신규 회원 확보가 단시일만에 가능합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num5"> <span>05</span>
                                        <dl>
                                            <dt>쇼핑몰 테마의 In-House 방식 제작</dt>
                                            <dd> 전세계 최초의 Backend/Frontend 방식으로 완전히 디자인을 분리한 쇼핑몰 솔루션으로써 Cafe24/고도몰의 고정된 스킨 방식에서 벗어나 In-House 디자인 방식으로 제작하면 완벽히 독창적인 디자인과 기능을 상대적으로 저렴한 비용으로 구현할 수 있습니다. 물론 고도몰/Cafe24와 같은 다양한 스킨도 준비되어 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num6"> <span>06</span>
                                        <dl>
                                            <dt>킹콩위젯</dt>
                                            <dd> 구글 에드센스 방식으로 어떤 사이트 랜딩페이지에도 웹 위젯을 설치하여 사용할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function2.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function3.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num7"> <span>07</span>
                                        <dl>
                                            <dt>킹콩쿠폰</dt>
                                            <dd> 구매자가 직접 특정상품에 대해 에누리를 요청하는 생성형 할인 쿠폰으로써 요청 할인 %에 따라 구매 고객은 대량구매, 블로그/리뷰 작성 조건 구매등 다양한 조건으로 에누리 딜을 할 수 있는 기능이 제공됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num8"> <span>08</span>
                                        <dl>
                                            <dt>Google Analytics 4, MailChimp 등 막강한 마케팅 기능이 제공</dt>
                                            <dd> 동적인 할인 이벤트를 통하여 방문 고객의 동선을 쉽고 재미있게 이벤트 상품으로 유도할 수 있도록 합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num9"> <span>09</span>
                                        <dl>
                                            <dt>영업자동화</dt>
                                            <dd> 상품 문의, 방문 고객의 관심품목에 대한 지속적인 관심을 영업 자동화, 매출 깔대기를 통하여 실제 매출로 유도합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num10"> <span>10</span>
                                        <dl>
                                            <dt>주문예약자동화</dt>
                                            <dd> 쇼핑몰이 구성이 아닌 홈페이지에서라도 상품과 서비스의 주문 및 예약<i class="fas fa-arrow-right"></i> 보조 사이트에 데이터 저장관리 할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num11"> <span>11</span>
                                        <dl>
                                            <dt>마케팅 자동화</dt>
                                            <dd> 문의고객 DB에 대해 주기적인 마케팅 동의 요청과 마케팅 자료를 이메일 자동화가 수행합니다. 메일 침프보다 훨씬 확장된 기능으로 다양한 룰을 적용하여 진행할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- feature-style-11 end -->

@endsection
